{
	"credit": "Created by JamieCubed",
	"parent": "minecraft:block/walls/misc/wall_inventory",
	"textures": {
		"post_top": "block/mossy_stone_bricks_pillar_top",
		"post_side": "block/mossy_stone_bricks_pillar",
		"wall_top": "block/mossy_stone_bricks_wall_top",
		"wall_side": "block/mossy_stone_bricks_wall"
	}
}